{
  "name": "tolgee_downloader",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "classic_era": "ts-node index.ts classic_era 6",
    "retail": "ts-node index.ts retail 7"
  },
  "dependencies": {
    "axios": "^1.7.2",
    "dotenv": "^16.4.5",
    "typescript": "5.4.2"
  },
  "devDependencies": {
    "prettier": "3.2.5",
    "ts-node": "10.9.2"
  },
  "private": true
}
